.clearfix {
    clear: both;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
.header {
    padding-top: 61px;
    padding-bottom: 45px;
}
.header-logo {
    font-family: 'Myriad Pro';
    color:  #000000;
    font-size: 80px;
}
.color-blue {
    color:  #4bcaff;
}
.header-link {
    text-decoration: none;
    display: inline-block;
}
/*NAVIGATION START*/
.container-navigation {
    width: 1280px;
    margin: 0 auto;
    background-color:  #35444f;
    height: 69px;
    text-align: center;
}
.navigation-link {
    display: inline-block;
    box-sizing: border-box;
    background-size: ;
    text-decoration: none;
    font-family: 'Myriad Pro', sans-serif;
    color:  #ffffff;
    font-size: 24px;
    padding: 26px 40px 20px;
}
.navigation-link:hover {
    background-color: #222f3a;
}

.navigation {
    margin-bottom: 51px;
}
/*NAVIGATION END*/
/*MAIN START*/
.main-content {
    width: 1280px;
    margin: 0 auto;
}
.left-navbar {
    box-sizing: border-box;
    float: left;
    width: 344px;
    height: 399px;
    border: 1px solid black;
}
.left-navbar-link {
    display: block;
    text-decoration: none;
    font-family: 'Myriad Pro', sans-serif;
    color: #485863;
    font-size: 27px;
    padding: 31px 0px 22px 28px;
}
.left-navbar-link:hover {
    color: black;
    padding-left: 20px;
    background: #dcdcdc;
}
.right-content {
    float: right;
    width: 885px;
    overflow: visible;
}
.img-wrapper {
    box-sizing: border-box;
    width: 885px;
    height: 529px;
    border: 1px solid black;
}
.main-img {
    padding: 75px 268px 73px 297px;
}
.main-img:hover{
    transform: scale(1.2);
    transition-duration: 1.5s;
}
.main-content-text {
    font-family: 'Myriad Pro', sans-serif;
    color: #2c2b2b;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    padding-left: 30px;
}
.content-wrapper {
    padding-top: 50px;
    padding-bottom: 51px;
}
/*MAIN END*/
/*FOOTER START*/
.footer {
    clear: both;
    padding-bottom: 30px;
}
.footer-container {
    width: 1280px;
    margin: 0 auto;
    background-color: #b5b8bb;
    padding-top: 22px;
    padding-bottom: 21px;
}
.footer-navbar {
    float: left;
    padding-left: 21px;
}
.footer-navbar-link {
    font-family: 'Myriad Pro', sans-serif;
    color:  #0c1927;
    font-size: 28px;
    text-decoration: none;
    padding: 0 22px;
}
.footer-navbar-link:hover {
    color:  #3181a6;
}
.footer-copyright {
    float: right;
}
.copyright-text {
    font-family: 'Myriad Pro';
    color:  #010000;
    font-size: 24px;
    padding-right: 31px;
}
/*FOOTER END*/




